1756428563564
18582,0.0.0
608,0.0.0
18021,0.0.0
11941,0.0.0
6873,0.0.0
22444,0.0.0
2793,0.0.0
4850,0.0.0
2495,0.0.0
16020,0.0.0
18973,0.0.0
16704,0.0.0
18250,0.0.0
15326,0.0.0
18842,0.0.0
2143,0.0.0
3797,0.0.0
20089,0.0.0
3318,0.0.0
17230,0.0.0
21754,0.0.0
22682,0.0.0
17293,0.0.0
2323,0.0.0
9897,0.0.0
17480,0.0.0
